Index: packages.ent
===================================================================
--- packages.ent	(revision c4595c3bd18492620a26368a124d018627e0a5ea)
+++ packages.ent	(revision e1ebbef46a60aefd2cb48c6fc82ac3c1414a4054)
@@ -164,8 +164,8 @@
 <!ENTITY eudev-fin-sbu "0.2 SBU">
 
-<!ENTITY expat-version "2.4.2">
-<!ENTITY expat-size "440 KB">
+<!ENTITY expat-version "2.4.3">
+<!ENTITY expat-size "444 KB">
 <!ENTITY expat-url "&sourceforge;expat/expat-&expat-version;.tar.xz">
-<!ENTITY expat-md5 "b49e50792ddb35165bab41413238f66e">
+<!ENTITY expat-md5 "b1137f030590b3f0c41c69c6cd68fa90">
 <!ENTITY expat-home "https://libexpat.github.io/">
 <!ENTITY expat-fin-du "13 MB">
@@ -322,8 +322,8 @@
 <!ENTITY gzip-fin-sbu "0.1 SBU">
 
-<!ENTITY iana-etc-version "20211224">
-<!ENTITY iana-etc-size "581 KB">
+<!ENTITY iana-etc-version "20220120">
+<!ENTITY iana-etc-size "582 KB">
 <!ENTITY iana-etc-url "https://github.com/Mic92/iana-etc/releases/download/&iana-etc-version;/iana-etc-&iana-etc-version;.tar.gz">
-<!ENTITY iana-etc-md5 "f5082bd2d566f753f7e3aa8882339472">
+<!ENTITY iana-etc-md5 "046bf3f53cbe30636fe50dbf5bfa1c17">
 <!ENTITY iana-etc-home "https://www.iana.org/protocols">
 <!ENTITY iana-etc-fin-du "4.7 MB">
@@ -347,20 +347,11 @@
 <!ENTITY intltool-fin-sbu "less than 0.1 SBU">
 
-<!ENTITY iproute2-version "5.15.0">
-<!ENTITY iproute2-size "838 KB">
+<!ENTITY iproute2-version "5.16.0">
+<!ENTITY iproute2-size "843 KB">
 <!ENTITY iproute2-url "&kernel;linux/utils/net/iproute2/iproute2-&iproute2-version;.tar.xz">
-<!ENTITY iproute2-md5 "8a598a61c054a3ce538b47c40b010552">
+<!ENTITY iproute2-md5 "994c1bad2a24aa9d70e89670c5b5dfcb">
 <!ENTITY iproute2-home "&kernel;linux/utils/net/iproute2/">
 <!ENTITY iproute2-fin-du "15 MB">
 <!ENTITY iproute2-fin-sbu "0.2 SBU">
-
-<!ENTITY isl-version "0.24">
-<!ENTITY isl-size "2.1 MB">
-<!-- ENTITY isl-url "http://isl.gforge.inria.fr/isl-&isl-version;.tar.xz" -->
-<!ENTITY isl-url "https://gcc.gnu.org/pub/gcc/infrastructure/isl-&isl-version;.tar.bz2">
-<!ENTITY isl-md5 "dd2f7b78e118c25bd96134a52aae7f4d">
-<!ENTITY isl-home "http://isl.gforge.inria.fr/">
-<!ENTITY isl-fin-du "20 MB">
-<!ENTITY isl-fin-sbu "0.1 SBU">
 
 <!ENTITY jinja2-version "3.0.3">
@@ -404,8 +395,8 @@
 <!ENTITY lfs-bootscripts-cfg-sbu "less than 0.1 SBU">
 
-<!ENTITY libcap-version "2.62">
+<!ENTITY libcap-version "2.63">
 <!ENTITY libcap-size "171 KB">
 <!ENTITY libcap-url "&kernel;linux/libs/security/linux-privs/libcap2/libcap-&libcap-version;.tar.xz">
-<!ENTITY libcap-md5 "342c7560ed2103899f6914d1de75a89f">
+<!ENTITY libcap-md5 "18410cec436f827e698ee9ea16ada9b7">
 <!ENTITY libcap-home "https://sites.google.com/site/fullycapable/">
 <!ENTITY libcap-fin-du "3.2 MB">
@@ -437,11 +428,11 @@
 
 <!ENTITY linux-major-version "5">
-<!ENTITY linux-minor-version "15">
-<!ENTITY linux-patch-version "12">
+<!ENTITY linux-minor-version "16">
+<!ENTITY linux-patch-version "2">
 <!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
 <!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!ENTITY linux-size "119,091 KB">
+<!ENTITY linux-size "124,536 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "7c3faf14ec344d6d0219b6a8b2475726">
+<!ENTITY linux-md5 "fd00badc3b53d42da3d84a7cf6f53f17">
 <!ENTITY linux-home "https://www.kernel.org/">
 <!-- measured for 5.13.4 / gcc-11.1.0 on x86_64 : minimum is
@@ -501,8 +492,8 @@
 <!ENTITY markupsafe-fin-sbu "less than 0.1 SBU">
 
-<!ENTITY meson-version "0.61.0">
-<!ENTITY meson-size "1,961 KB">
+<!ENTITY meson-version "0.61.1">
+<!ENTITY meson-size "1,963 KB">
 <!ENTITY meson-url "&github;/mesonbuild/meson/releases/download/&meson-version;/meson-&meson-version;.tar.gz">
-<!ENTITY meson-md5 "cfe9f5e8ef869ba498a6a84f291f0c74">
+<!ENTITY meson-md5 "8ed66d5537275df3defffb66d1fb897f">
 <!ENTITY meson-home "https://mesonbuild.com">
 <!ENTITY meson-fin-du "40 MB">
@@ -602,9 +593,9 @@
      meson pages will be needed: python3.6 and python3.6m -->
 
-<!ENTITY python-version "3.10.1">
+<!ENTITY python-version "3.10.2">
 <!ENTITY python-minor "3.10">
-<!ENTITY python-size "18,336 KB">
+<!ENTITY python-size "18,341 KB">
 <!ENTITY python-url "https://www.python.org/ftp/python/&python-version;/Python-&python-version;.tar.xz">
-<!ENTITY python-md5 "789210934745a65247a3ebf5da9adb64">
+<!ENTITY python-md5 "14e8c22458ed7779a1957b26cde01db9">
 <!ENTITY python-home "https://www.python.org/">
 <!ENTITY python-tmp-du "347 MB">
@@ -613,8 +604,9 @@
 <!ENTITY python-fin-sbu "4.4 SBU">
 <!ENTITY python-docs-url "https://www.python.org/ftp/python/doc/&python-version;/python-&python-version;-docs-html.tar.bz2">
-<!ENTITY python-docs-md5 "d8e05bfe7e1327938690ac8a3d3b897d">
-<!ENTITY python-docs-size "7,105 KB">
+<!ENTITY python-docs-md5 "ffa52f0017baf72df9d32dec785fd6ab">
+<!ENTITY python-docs-size "7,102 KB">
 
 <!ENTITY readline-version "8.1.2">
+<!ENTITY readline-soversion "8.1"><!-- used for stripping -->
 <!ENTITY readline-size "2,923 KB">
 <!ENTITY readline-url "&gnu;readline/readline-&readline-version;.tar.gz">
@@ -720,8 +712,8 @@
 
 <!ENTITY util-linux-minor "2.37">
-<!ENTITY util-linux-version "2.37.2"> <!-- 2.33.x -->
-<!ENTITY util-linux-size "5,490 KB">
+<!ENTITY util-linux-version "2.37.3"> <!-- 2.33.x -->
+<!ENTITY util-linux-size "5,983 KB">
 <!ENTITY util-linux-url "&kernel;linux/utils/util-linux/v&util-linux-minor;/util-linux-&util-linux-version;.tar.xz">
-<!ENTITY util-linux-md5 "d659bf7cd417d93dc609872f6334b019">
+<!ENTITY util-linux-md5 "36fe209806ede050ce124e4a2e6e66d4">
 <!ENTITY util-linux-home "https://git.kernel.org/pub/scm/utils/util-linux/util-linux.git/">
 <!ENTITY util-linux-tmp-du "128 MB">
@@ -730,11 +722,11 @@
 <!ENTITY util-linux-fin-sbu "1.1 SBU">
 
-<!ENTITY vim-version "8.2.3704">
+<!ENTITY vim-version "8.2.4236">
 <!ENTITY vim-majmin "82">
 <!ENTITY vim-docdir "vim/vim82">
-<!ENTITY vim-size "15,535 KB">
+<!ENTITY vim-size "15,630 KB">
 <!--<!ENTITY vim-url "https://github.com/vim/vim/archive/v&vim-version;/vim-&vim-version;.tar.gz">-->
 <!ENTITY vim-url "&anduin-sources;/vim-&vim-version;.tar.gz">
-<!ENTITY vim-md5 "c17fa95d80e1bda12c1fb11682f9e162">
+<!ENTITY vim-md5 "62f4d45fcb8051469c9b08874b6a5e0d">
 <!ENTITY vim-home "https://www.vim.org">
 <!ENTITY vim-fin-du "199 MB">
@@ -767,8 +759,8 @@
 <!ENTITY zlib-fin-sbu "less than 0.1 SBU">
 
-<!ENTITY zstd-version "1.5.1">
-<!ENTITY zstd-size "1,890 KB">
+<!ENTITY zstd-version "1.5.2">
+<!ENTITY zstd-size "1,892 KB">
 <!ENTITY zstd-url "https://github.com/facebook/zstd/releases/download/v&zstd-version;/zstd-&zstd-version;.tar.gz">
-<!ENTITY zstd-md5 "b97d53547220355907dedec7de9a4f29">
+<!ENTITY zstd-md5 "072b10f71f5820c24761a65f31f43e73">
 <!ENTITY zstd-home "https://facebook.github.io/zstd/">
 <!ENTITY zstd-fin-du "60 MB">
